// dllknihovna.cpp : Defines the entry point for the DLL application.
//

#include "stdafx.h"
#include "acquisition.h"


#ifdef _MANAGED
#pragma managed(push, off)
#endif
// definice exportu

BOOL APIENTRY DllMain( HMODULE hModule,
                       DWORD  ul_reason_for_call,
                       LPVOID lpReserved
					 )
{
	switch (ul_reason_for_call) {
	case DLL_PROCESS_ATTACH:
		hInstance = (HINSTANCE)hModule;
	break;
	}
    return TRUE;
}

//definice funkci 

#ifdef _MANAGED
#pragma managed(pop)
#endif

